<dl>
	[%
	if(deals_count!=0){
	$.each(groups,function(gindex,group){
		if(group!=null){
			
			if(groups.length!=1){
		%]<dt rel="inprogress">[%=group.title%]</dt>[%
		}
		
			/* Loop through the deals */
			$.each(group.order,function(dindex,deal_id){
				
				var deal=group.deals[deal_id];
				var sel=is_selected(selected_lookup[deal.id]);
		
		
			%]
			<dd class="" letter="" rel="[%=deal.id%]"  title="The description for this deal.">
				<input type="checkbox" [%=sel%] rel="[%=deal.id%]">
				<div class="title">[%=deal.name%]&nbsp;<em>[%=format_currency(deal.amount)%]</em></div>
			</dd>
			[%
			});
		}
	});
	}else{
		%]
		<div class="feedback notification"><p>No deals found.</p></div>
		[%
	}
	%]
</dl>